<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio: Other Projects and Tools</title>

    </head>
    <body>

        <div class="d-flex justify-content-between bg-primary text-white py-2 mb-3">
            <div>Ada Lovelace</div>
            <div class="d-flex justify-content-between">
                <div class="mx-3">About Me</div>
                <div class="mx-3">Projects</div>
                <div class="mx-3">Tools</div>
            </div>
        </div>

        <div class="container-fluid p-3">

            <h3 class="text-center mb-3">Other Projects</h3>

            <!-- Other Projects Start -->
            <div class="d-md-flex d-block">

                <!-- HTML Card Start -->
                <div class="text-center mb-5">
                    <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid w-100 mb-1">
                    <h5 class="mb-1">HTML</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="text-center mb-5 mx-3">
                    <img src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg" class="img-fluid w-100 mb-1">
                    <h5 class="mb-1">Bootstrap</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="text-center mb-5">
                    <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid w-100 mb-1">
                    <h5 class="mb-1">Node JS Server</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Node JS Server Card End -->

            </div>
            <!-- Other Projects End -->

            <!-- Tools Section Start -->
            <div class="container-fluid p-3">

                <!-- Core Tools Section Start -->
                <h3 class="text-center mb-3">Core Tools</h3>

                <div class="mb-5 text-center">
                    <div>
                        <img width="150" src="images/logo-html5.png" class="img-fluid" />
                    </div>
                    <div class="d-flex justify-content-center">
                        <img width="150" src="images/logo-css3.png" class="img-fluid" />
                        <img width="150" src="images/logo-javascript.png" class="img-fluid" />
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3 class="text-center mb-3">Other Tools</h3>

                <div class="d-flex justify-content-center d-md-block text-center">
                    <div class="d-flex flex-column justify-content-center d-md-block">
                        <img width="150" src="images/logo-mongodb.png" class="img-fluid"/>
                        <img width="150" src="images/logo-nodejs.png" class="img-fluid"/>
                        <img width="150" src="images/logo-expressjs.png" class="img-fluid"/>
                        <img width="150" src="images/logo-react.png" class="img-fluid"/>
                        <img width="150" src="images/logo-heroku.png" class="img-fluid"/>
                    </div>
                    <div class="mt-3 d-flex flex-column justify-content-center d-md-block">
                        <img width="150" src="images/logo-git.png" class="img-fluid"/>
                        <img width="150" src="images/logo-sublime-text-3.png" class="img-fluid"/>
                        <img width="150" src="images/logo-postman.png" class="img-fluid"/>
                        <img width="150" src="images/logo-gitlab-ci-cd.png" class="img-fluid"/>
                    </div>
                </div>
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->

        </div>

        <!-- Optional JavaScript; choose one of the two! -->

        <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>
</html>